{% extends 'base.html' %}
{%load static %}
{% block title %} Masuk - AyoBantu by SinarPerak {% endblock %}
{% block name %}
	{% if user.is_authenticated %}
		<p style="font-size : 15px;">{{ user.username }}</p>
	{% endif %}
{% endblock %}
{% block body %}
<!-- Include all compiled plugins (below), or include individual files as needed -->
<div class="container-fluid">
	<div class="row">
		<div class="col-sm-4">
		</div>
		<div class="col-sm-4">
			<!-- <form action="" method="POST" id="rounded-box" class="text-center"> -->
			<div id="rounded-box-login" class="text-center">
				<div id="login">
					<h2 id="welcome">SELAMAT DATANG!</h2>
					<p id="mssg-welcome">masuk untuk bergabung dengan AyoBantu</p>
					<!-- <br>
					{% csrf_token %}
					{% for i in form %}
					<div class="text-left label-form">
						{{i.label}}
					</div>
					<div id="border-sign-up">
					{{i}}
					</div>
					<br>
					{% endfor %}
					<br> -->
					<!-- <input class="btn btn-lg" type="submit" value="daftar" style="background-color: #06D6A0;"/> -->
					<div id="google-button">
						<img style="width:10%;" src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Google_%22G%22_Logo.svg/512px-Google_%22G%22_Logo.svg.png" alt="google logo">
						<a style="font-size: 16px;"href="{% url 'social:begin' 'google-oauth2' %}">Masuk dengan Google</a><br>
					</div>
				</div>
			</div>
			<!-- </form> -->
			
		</div>
	</div>
</div>
{% endblock %}
